{% extends 'base.html' %}

{% block title %}
Category list
{% endblock title %}

{% block content %}
    <main>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for category in category_list %}
                <tr>
                    <td>{{ category.name }}</td>
                    <td>{{ category.receipts.all|length }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
